Security
bearerAuth
Filter by custom field value, e.g. customFields.tier=gold. See the Custom field filtering guide for the full syntax, the data types each filter supports, and how to filter by a range.
- Mock serverhttps://docs.api.hook.co/_mock/v1/openapi/organizations/{organizationId}/customers
- https://api.hook.co/v1https://api.hook.co/v1/organizations/{organizationId}/customers
curl -i -X GET \
'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/customers?offset=0&limit=100&scope=all&status=Active&updatedSince=2019-08-24T14%3A15%3A22Z&memberId=1&memberRoleId=1&sourceKey=string&sourceExternalId=string&segment=string&domain=string&country=string®ion=string&city=string&customFields=property1%3D%5B%22string%22%5D%26property2%3D%5B%22string%22%5D' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "items": [ { … } ], "totalCount": 0 }